@charset "utf-8";



/***** base *****/

* {
	/* font-family: 'Noto Serif JP', serif; */
	word-break: break-all;
	vertical-align: baseline;
	padding: 0;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	color: #404040;
	font-family: 'Noto Sans JP', sans-serif;
}

a {
	color: #f03;
	text-decoration: none !important;
	list-style: none;
}

img {
	max-width: 100%;
	display: block;
}

li {
	text-decoration: none;
	list-style: none;
}

.fixed {
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y: unset;
}



/***** display *****/

.d1 {
	display: none;
}

.d2 {
	display: block;
}



/***** color *****/

.white {
	color: #fff;
}

.red1 {
	color: #e91d13;
}



/***** bg *****/

.bg1 {
	background-color: #fff;
}

.bg2 {
	background-color: #fffafa;
}

.bg3 {
	background-color: #571313;
}

.bg4 {
    background-color: #e3e3e3;
}



/***** header *****/

.header1 {
	position: absolute;
	z-index: 1500;
	top: 10px;
	left: 10px;
	width: 50%;
	height: auto;
	transition: .2s;
	background-color: rgba(255, 255, 255, 0);
}

.header1-inner1 {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
}

.header1-img1 {
	/*
	position: absolute;
	top: 35px;
	left: 35px;
	*/
	width: 250px;
	height: auto;
	padding: 1em;
	margin: 0px auto;
	transition: .5s;
	display: inline-block;
}

/***** toiawase *****/

.rinen{
	padding: 0 1em;
}
.rinen span{
	display: block;
}
.toiawase{
	position: absolute;
	top: 10px;
	right: 10px;
	display: flex;
	flex-direction: row-reverse;
	justify-content: center;
	align-items: center;
	width: 50%;
}

.toiawase .navi-freedial,
.intro1-txt2 .freedial{
		display: none;
}

.toiawase .freedial{
	max-width: 440px;
	margin:10px 20px;
}

/***** header toiawase *****/
/***** media query *****/

@media (max-width:1024px){

	.header1 {
		position: relative;
		width: 100%;
		text-align: center;
	}
	
	.rinen{
		font-size:10px;
	}
	.rinen span{
		display: inline;
	}
		.toiawase{
		position: relative;
		right: 0;
		z-index: 1510;
		width: 100%;
		padding:2px 10px;
		flex-direction: row;
		background: #fff;
	}
	
	.toiawase .freedial{
		max-width: 45%;
		margin:10px;
	}
	
	.toiawase .gosoudan,
	.intro1-txt2 .gosoudan{
			display: none;
	}
	
	.toiawase .navi-freedial,
	.intro1-txt2 .freedial{
		display: flex;
		font-weight: 700;
	}
	.toiawase .navi-freedial{
		font-size:11px;
		max-width: 55%;
	}
	.intro1-txt2 .freedial{
		padding: 2em 0;
		font-size:16px;
		max-width: 100%;
		letter-spacing: 0;
	}

	.toiawase .navi-freedial img,
	.intro1-txt2 .freedial img{
		display: inline;
		height: 2em;
		margin: 0.6em;
	}
	.toiawase .navi-freedial img{
		vertical-align: top;
}
	.intro1-txt2 .freedial img{
		vertical-align: middle;
	}
	.toiawase .navi-freedial p{
		display: inline-block;
	}
	.toiawase .navi-freedial a,
	.intro1-txt2 .freedial a{
		color: #fff;
		padding: 0.3em 1em 0.3em 0;
		border: 2px solid #f33;
		border-radius: 3em;
		transition: .5s;
		display: block;
		width: 100%;
		background-color: #f33;
	}
	
	.toiawase .navi-freedial a:hover,
	.intro1-txt2 .freedial a:hover {
			color: #f33;
		background-color: #fff;
	}
	
	
}

/***** grid *****/

.grid-wrap {
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	margin-top: 140px;
}

.grid1 {
	width: 100%;
}

.grid1-inner1 {
	width: 100%;
	max-width: 800px;
	padding: 100px 80px 100px 80px;
	border-bottom: 0px solid #e9e9e9;
}

.grid1-inner1-title1 {
	width: 100%;
	font-family: 'Noto Serif JP', serif;
	font-size: 28px;
	font-weight: 500;
	text-align: left;
	text-indent: 4px;
	letter-spacing: 4px;
	line-height: 40px;
	margin: 0px 0px 60px 0px;
}

.grid1-inner1-title1 p {
	width: auto;
	padding: 0px 0px 10px 0px;
	border-bottom: 2px solid #ea1f15;
	display: inline-block;
}

.grid1-inner2 {
	width: 100%;
	max-width: 800px;
	padding-bottom: 80px;
}

.grid1-inner2-title1 {
	width: 100%;
	color: #f5f5f5;
	font-family: 'Oswald', sans-serif;
	font-size: 46px;
	font-weight: 700;
	text-align: center;
	padding: 30px 20px 30px 20px;
	background-color: #0e0e0e;
}

.grid1-inner2-txt1 {
	width: 100%;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	padding: 30px 20px 30px 20px;
	display: none;
}

.bg-c00{
	background-color: #c00;
}




/***** visual1 *****/

.visual1 {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px 0px;
	display: flex;
	flex-direction: column-reverse;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.visual1-img1 {
	width: 100%;
	height: auto;
	background: linear-gradient(135deg, #bd5cef, #fd476d);
}

.visual1-img2 {
	width: 100%;
	height: auto;
	display: none;
}



/***** intro1 *****/

.intro1 {
	width: 100%;
	font-size: 24px;
	font-weight: 500;
	text-align: center;
}

.intro1-txt1 {
	width: 100%;
	color: #404040;
	font-size: 30px;
	font-weight: 900;
	text-align: center;
	text-indent: 4px;
	letter-spacing: 4px;
	margin: 0px 0px 50px 0px;
}

.intro1-txt1-b1 {
	color: #00de78;
	font-size: 1.8em;
	font-weight: 900;
}

.intro1-txt2 {
	color: #404040;
	font-weight: 700;
	text-align: center;
	font-size: 20px;
	text-indent: 4px;
	letter-spacing: 4px;
	margin: 0px auto 20px;
}
.intro1-txt2 p{
	margin:1em auto;
}


/***** article1 *****/

.article1 {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px 0px;
	font-size:14pt;
/*	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;*/
}

.article1 p,
.article1 ul,
.article1 h3,
.article1 div{
	margin:1em auto;
	line-height: 1.6em;
}
.article1 h3{
	text-align: center;
	font-size:1.5em;
	color:#00de78;
}
.article1 ul li{
	list-style-type: square;
	list-style-position: inside;
	padding: 1em 0 0 1em;
	text-indent: -1em;
}


.oubo-btn {
	padding:1em;
	text-align: center;
}
.oubo-btn a{
	margin:auto;
	font-size: 1.6em;
	padding: 0.4em 0.6em;
	color: #fff;
	background: #f3338e;
}

.coupon {
	width: 100%;
	color: #fff;
	text-align: center;
	margin: 0 auto;
	padding: 0 10px 4em 10px;
/*	padding:4em 10px;
	background: #6c0000
*/
}

.coupon a {
	display: inline;
}

.coupon img {
	max-width: 100%;
	margin: auto;
	// border: 10px solid #ffe793;
}

h2.article1-title1 {
	width: 100%;
	color: #fff;
	font-size: 40px;
	font-weight: 900;
	text-align: center;
	text-indent: 4px;
	letter-spacing: 4px;
	margin: 0 auto;
	padding:2em 1em;
	background: #f33;
	background: linear-gradient(135deg, #bd5cef, #fd476d);
}
h2.article1-title1 span {
	display: block;
	letter-spacing: normal;
	font-size: 70%;
	font-weight: 300;
}

.article1-cap1 {
	width: 100%;
	margin: 0px 0px 70px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
}

.article1-cap1-img1 {
	width: 30%;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	text-align: center;
}

.article1-cap1-img1 img {
	width: 100%;
	border-radius: 7px;
	overflow: hidden;
}

.article1-cap1-in1 {
	width: 70%;
	padding: 0px 30px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.article1-cap1-title1 {
	width: auto;
	color: #fff;
	font-size: 25px;
	font-weight: 900;
	text-align: left;
	text-indent: 4px;
	letter-spacing: 4px;
	padding: 30px 30px 30px 30px;
	margin: 0px 0px 40px 0px;
	background-color: #f33;
	border-radius: 100px;
	display: inline-block;
}

.article1-cap1-txt1 {
	width: 100%;
	font-size: 16px;
	font-weight: 300;
	text-align: left;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 28px;
}

.article1-cap1-txt1 p.checkbox{
	padding-left: 2em;
	margin-bottom: 1.4em;
	font-size: 150%;
	width: 49%;
	display: inline-block;
	vertical-align: top;
	text-indent: -2em;
}

.article1-cap1-txt1 p.checkbox.shuccho{
	color: #133378;
}

.article1-cap1-txt1 p.checkbox.takuhai{
	color: #28993c;
}

.article1-cap1-txt1 p.checkbox img{
	display: inline-block;
	max-height: 1.6em;
	vertical-align: middle;
}

.article1-cap1-txt1-s1 {
	font-size: 12px;
	line-height: 20px;
}

.article1-cap1-txt1 p {
	margin: 0px 0px 20px 0px;
}

.article1-cap1-img2 {
	width: 100%;
	padding: 30px 0px 0px 0px;
}

.article1-txt1 {
	width: 100%;
	font-size: 18px;
	font-weight: 500;
	text-align: left;
}

.article1-list1 {
	width: 100%;
	padding: 40px 0px 0px 0px;
}

.article1-list1-in1 {
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 20px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}

.article1-list1-in1-l1 {
	width: 18%;
	margin: 0px 2% 0px 0px;
}

.article1-list1-in1-l1 p {
	width: 100%;
	height: 100%;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #ff9696;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.article1-list1-in1-c1, .article1-list1-in1-r1 {
	width: 38%;
	text-align: center;
	margin: 0px 0px 0px 2%;
}

.article1-list1-in1-c1 p, .article1-list1-in1-r1 p {
	width: 100%;
	height: 100%;
	font-weight: 500;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px dotted #d0d0d0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.article1-list1-in1-c1 span, .article1-list1-in1-r1 span {
	width: auto;
	font-size: 14px;
	font-weight: 500;
	color: #fff;
	background-color: #f33;
	padding: 7px 35px 7px 35px;
	border-radius: 50px;
	text-align: center;
	display: inline-block;
}

.gosoudan{
	padding: 1em;
	margin: 1em auto;
	border: 4px solid #a6a6a6;
	border-radius: 2em;}

.article1-btn1-wrap {
	width: 100%;
	padding: 50px 50px 50px 50px;
	margin: 0px 0px 50px 0px;
	border: 5px solid #f2f2f2;
	border-radius: 15px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}

.article1-btn1 {
	padding: 20px 20px 20px 20px;
	margin: 0px 0px 0px 0px;
}

.article1-btn1 img {
	width: 100%;
	margin: 0px 0px 25px 0px;
}

.article1-btn1 a {
	width: 100%;
	color: #fff;
	font-size: 1.2em;
	font-weight: 700;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 15px;
	border: 3px solid #f33;
	border-radius: 50px;
	transition: .5s;
	display: block;
	background-color: #f33;
}

.article1-btn1 a:hover {
	color: #f33;
	background-color: #fff;
}

.article1-btn2 {
	width: auto;
	margin: 0px 0px 50px 0px;
}

.article1-btn2 a {
	width: auto;
	color: #f33;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 15px 45px 15px 45px;
	border: 3px solid #f33;
	border-radius: 50px;
	transition: .5s;
	display: inline-block;
}

.article1-btn2 a:hover {
	color: #fff;
	background-color: #f33;
}

.article1-btn3 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.article1-btn3 a {
	width: 100%;
	transition: .5s;
	display: block;
}

.article1-btn3 a:hover {
	opacity: 0.7;
}

.article1 .shiritai{
	display: flex;
	flex-direction: row;
}
.article1 .shiritai-btn{
	width:25%;
	padding: 1%;
}
.article1 .shiritai-btn img{
	border: 2px solid #ccc;
	border-radius: 15%;
}

.article1 .staff,
.article1 .area{
	display: flex;
	flex-direction: row;
}
.article1 .staff-box{
	width:33.3%;
	padding: 1%;
}
,
.article1 .area-img{
	width:33.3%;
}
.article1 .area-txt{
	width:66.6%;
}
.article1 .staff-box img{
	border: 2px solid #ccc;
	border-radius: 50%;
}

.article1 .staff-box h3,
.article1 .area-txt h3{
	font-size: 1.6em;
	margin: 1em auto;
}

.article1 .staff-box h3 span{
	font-size: 60%;
	font-weight: normal;
	display: block;
}

.mov{
	position:relative;
	width:100%;
	height:auto;
}
.mov:after{
	content:"";
	display:block;
	padding-top:56.25%;
}
.mov iframe{
	position:absolute;
	top:0;
	left:0;
	width:100% !important; 
}
@media (max-width:414px){
	.mov iframe{
		height:220px;
	}
}
.article1 .q{
	padding: 1em;
	color: #64b758;
	border: 1px dotted #64b758;
}

.article1 .a{
	line-height: 2;
	font-weight: bold;
	color:#84958d;
}
.article1 div.prof{
	padding:1em;
	font-size:0.75em;
	background: #e7f0e6;
}

/***** strength1 *****/

.strength1 {
	width: 100%;
}

.strength1-inner1 {
	width: 100%;
	margin: 0px 0px 50px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.strength1-img1 {
	width: 40%;
	margin: 0px 0px 0px 0px;
}

.strength1-info1 {
	width: 57%;
	margin: 0px 0px 0px 3%;
}

.strength1-info1-title1 {
	width: 100%;
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	padding: 5px 0px 5px 20px;
	margin: 0px 0px 20px 0px;
	border-left: 2px solid #d52b1e;
}

.strength1-info1-cap1 {
	width: 100%;
}

.strength1-info1-cap1 p {
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 24px;
	margin: 0px 0px 10px 0px;
}

/***** ranking1 *****/

.ranking1 {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.ranking1-inner1 {
	width: 20%;
	padding: 30px 20px 30px 20px;
	margin: 0px 0px 0px 0px;
}

.ranking1-rank1 {
	width: 100%;
	color: #f9473a;
	font-size: 16px;
	font-weight: 500;
	text-align: left;
	margin: 0px 0px 5px 0px;
}

.ranking1-rank1-txt1 {
	width: auto;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	padding: 0px 5px 0px 5px;
	display: inline-block;
}

.ranking1-img1 {
	width: 100%;
	object-fit: cover;
	height: 200px;
	max-height: 100%;
	margin: 5px auto;
	transition: .2s;
	overflow: hidden;
}

.ranking1-info1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	border-bottom: 0px solid #eaeaea;
}

.ranking1-info1-title1 {
	width: 100%;
	font-size: 13px;
	font-weight: 500;
	text-indent: 0px;
	letter-spacing: 2px;
	margin: 0px 0px 10px 0px;
}

.ranking1-info1-condi {
	width: 100%;
	font-size: 10px;
	font-weight: 300;
	text-indent: 0px;
	letter-spacing: 2px;
	margin: 0px 0px 10px 0px;
}

.ranking1-info1-gaku {
	width: 100%;
	font-size: 10px;
	font-weight: 300;
	text-indent: 0px;
	letter-spacing: 2px;
	margin: 0px 0px 10px 0px;
}

.ranking1-info1-price1 {
	width: 100%;
	font-size: 12px;
	font-weight: 300;
	text-indent: 0px;
	letter-spacing: 2px;
	margin: 0px 0px 15px 0px;
}

.ranking1-info1-price1-txt1 {
	width: 100%;
	color: #f9473a;
	font-size: 20px;
	font-weight: 700;
}

.ranking1-info1-btn1 {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.ranking1-info1-btn1-inner1 {
	width: auto;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.ranking1-info1-btn1-linekantei {
	width: auto;
	padding: 0px 5px 0px 5px;
	margin: 10px 0px 0px 0px;
	display: inline-block;
}

.ranking1-info1-btn1-inner1 p {
	width: 100%;
	color: #d52b1e;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 8px 40px 8px 40px;
	background-color: #fff;
	border: 1px solid #d52b1e;
	transition: .3s;
	display: block;
}

.ranking1-inner1 a:hover .ranking1-info1-btn1-inner1 p {
	color: #fff;
	background-color: #d52b1e;
	border: 1px solid #d52b1e;
}

.ranking1-info1-btn1-linekantei p {
	width: 100%;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 9px 30px 9px 30px;
	background-color: #5ae628;
	border: 1px solid #5ae628;
	transition: .3s;
	display: block;
}

.ranking1-inner1 a:hover .ranking1-info1-btn1-linekantei p {
	color: #5ae628;
	background-color: #fff;
	border: 1px solid #5ae628;
}


/***** report1 *****/

.report1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.report1-inner1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
}

.report1-inner1 a {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.report1-img1 {
	width: 40%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #e8e8e8;
}

.report1-img1 img {
    width: 80%;
    object-fit: cover;
    height: 200px;
    max-height: 100%;
    margin: 3em auto;
    transition: .2s;
    overflow: hidden;
}

.report1-info1 {
	width: 57%;
	padding: 30px 0px 30px 0px;
	margin: 0px 0px 0px 3%;
	border-bottom: 1px solid #e8e8e8;
	transition: .3s;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.report1-inner1 a:hover .report1-info1 {
	border-bottom: 1px solid #d52b1e;
}

.report1-info1-date1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.report1-info1-date1 p {
	width: auto;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px solid #e8e8e8;
	display: inline-block;
}

.report1-info1-title1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
}

.report1-info1-title1 p {
	width: 100%;
	font-size: 20px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
}

/* .report1-inner1 a:hover .report1-info1-title1 p {
	color: #d52b1e;
} */

.report1-info1-cap1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
}

.report1-info1-cap1 {
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
}

.report1-info1-btn1 {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.report1-info1-btn1-inner1 {
	width: auto;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.report1-info1-btn1-inner1 p {
	width: 100%;
	color: #d52b1e;
	font-size: 10px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 10px 30px 10px 30px;
	background-color: #fff;
	border: 1px solid #d52b1e;
	transition: .3s;
	display: block;
}

.report1-inner1 a:hover .report1-info1-btn1-inner1 p {
	color: #fff;
	background-color: #d52b1e;
	border: 1px solid #d52b1e;
}

/***** strength2 *****/

.strength2 {
	width: 100%;
}

.strength2-inner1 {
	width: 100%;
	margin: 0px 0px 50px 0px;
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.strength2-img1 {
	width: 40%;
	margin: 0px 0px 0px 0px;
}

.strength2-info1 {
	width: 57%;
	margin: 0px 3% 0px 0px;
}

.strength2-info1-title1 {
	width: 100%;
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	padding: 5px 0px 5px 20px;
	margin: 0px 0px 20px 0px;
	border-left: 2px solid #d52b1e;
}

.strength2-info1-cap1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.strength2-info1-cap1 p {
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 24px;
	margin: 0px 0px 10px 0px;
}

/***** ecStore1 *****/

.ecStore1-list1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: flex-start;
}

.ecStore1-list1-inner1 {
	position: relative;
	width: 33.33%;
	padding: 30px 20px 30px 20px;
	margin: 0px 0px 0px 0px;
	background-color: rgba(0, 0, 0, 0);
	transition: .2s;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.ecStore1-list1-inner1 {
	position: relative;
	width: 33.33%;
	padding: 30px 20px 30px 20px;
	margin: 0px 0px 0px 0px;
	background-color:
	rgba(0, 0, 0, 0);
	transition: .2s;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.ecStore1-list1-img1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
	border: 1px solid #e8e8e8;
	border-radius: 7px;
	overflow: hidden;
}

.ecStore1-list1-name1 {
	width: 100%;
	font-size: 16px;
	font-weight: 900;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	margin: 0px 0px 15px 0px;
	transition: .3s;
}

.ecStore1-list1-info1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
}

.ecStore1-list1-info1-txt1-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.ecStore1-list1-info1-txt1-r1 {
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
}

.ecStore1-list1-info1-txt1 {
	width: 100%;
	padding: 4px 0px 4px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}

.ecStore1-list1-info1-txt1-l1 {

	width: 30%;
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 0px 10px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-right: 1px dotted #000;
	border-radius: 0px;
}

.ecStore1-list1-btn1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.ecStore1-list1-btn2 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}

.ecStore1-list1-btn1 p {
	color:#fff
}

.ecStore1-list1-btn2 p {
	color:#fff
}

.ecStore1-list1-btn1 a {
	width: auto;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 5px 25px 5px 25px;
	background-color: #cc001d;
	border-radius: 50px;
	transition: .2s;
	display: inline-block;
}

.ecStore1-list1-btn2 a {
	width: auto;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 5px 25px 5px 25px;
	background-color: #cc001d;
	border-radius: 50px;
	transition: .2s;
	display: inline-block;
}

.ecStore1-list1-btn1 a:hover {
background-color: #e3be3c;
}

.ecStore1-list1-btn2 a:hover {
background-color: #e3be3c;
}

.ecStore1-list1-btn1 a {
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
}

.ecStore1-list1-btn2 a {
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
}

.ecStore1-list1-map1 {
	width: 100%;
	padding: 25px 20% 25px 20%;
	margin: 0px 0px 50px 0px;
	border: 1px solid #e4e4e4;
}

.ecGrid1-inner1-title1::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 48%;
	right: 48%;
	width: 4%;
	height: 4px;
	background-color: #d52b1e;
}

.ecGrid1-inner1-title1 {
	position: relative;
	width: 100%;
	height: auto;
	padding: 0px 0px 25px 0px;
	margin: 0px 0px 60px 0px;
}

.ecGrid1-inner1-title1-txt1 {
	width: 100%;
	height: auto;
	margin: 0px 0px 5px 0px;
}

.ecGrid1-inner1-title1-txt1 p {
	color: #231815;
	font-size: 24px;
	font-weight: 900;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
}

.ecGrid1-inner1-title1-txt2 p {
	color: #888;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
}

.ecStore1-list1-info1-txt1-r1 a {
	width: auto;
	color: #cc001d;
	transition: .2s;
	display: inline-block;
}

.ecStore1-list1-info1-txt1-r1 a:hover {
color: #e3be3c;
}

/***** saleCampaign1 *****/

.saleCampaign1 {
	width: 100%;
	overflow: hidden;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.saleCampaign1 .swiper-wrapper {
	margin: 0px 0px 30px 0px;
}

.saleCampaign1 .swiper-slide {
	width: 27%;
}

.saleCampaign1-inner1 {
	width: 100%;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
}

.saleCampaign1-inner1 a {
	width: 100%;
	display: block;
}

.saleCampaign1-inner1 a img {
	width: 100%;
	border: 1px solid #e8e8e8;
}

.saleCampaign1-pagination1 {
	width: 100%;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}

/***** newarrival1 *****/

.newarrival1 {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.newarrival1-inner1 {
	width: 33.33%;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
}

.newarrival1-img1 {
	width: 80%;
	margin: 10px auto;
}

.newarrival1-title1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
}

.newarrival1-title1 p {
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
}

.newarrival1-info1-btn1 {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.newarrival1-info1-btn1-inner1 {
	width: auto;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.newarrival1-info1-btn1-inner1 p {
	width: 100%;
	color: #d52b1e;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 10px 30px 10px 30px;
	background-color: #fff;
	border: 1px solid #d52b1e;
	transition: .3s;
	display: block;
}

.newarrival1-inner1 a:hover .newarrival1-info1-btn1-inner1 p {
	color: #fff;
	background-color: #d52b1e;
	border: 1px solid #d52b1e;
}


/*
.newarrival1-img1 img {
	width: 100%;
	border-radius: 5px;
	transition: .2s;
	overflow: hidden;
}
*/

.newarrival1-inner1 a:hover .newarrival1-img1 img {
	opacity: 0.8
}

.newarrival1-info1 {
	width: 100%;
	height: auto;
}

.newarrival1-info1-date1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 7px 0px;
	display: block;
}

.newarrival1-info1-date1 p {
	width: auto;
	color: #fff;
	font-size: 10px;
	font-weight: 500;
	text-indent: 1px;
	letter-spacing: 1px;
	background-color: #eccc4a;
	border-radius: 50px;
	padding: 5px 20px 5px 20px;
	display: inline-block;
}

.newarrival1-info1-date1 span {
	padding: 0px 0px 0px 7px;
}

.newarrival1-info1-brand1 {
	width: auto;
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 10px 0px;
	border-bottom: 2px solid #dbdbdb;
	display: inline-block;
}

.newarrival1-info1-name1 {
	width: 100%;
	font-size: 12px;
	font-weight: 500;
	text-align: left;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 10px 0px;
}

.newarrival1-info1-price1 {
	width: 100%;
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 10px 0px;
}

.newarrival1-info1-price1-txt1 {
	color: #cc001d;
	font-size: 16px;
	font-weight: 700;
	padding: 0px 5px 0px 5px;
}

.newarrival1-info1-btn1 {
	width: 100%;
}

.newarrival1-info1-btn1 p {
	width: auto;
	color: #fff;
	font-size: 11px;
	font-weight: 500;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 7px 25px 7px 25px;
	margin: 0px 0% 0px 0%;
	background-color: #cc001d;
	border-radius: 5px;
	transition: .2s;
	display: inline-block;
}

.newarrival1-inner1 a:hover .newarrival1-info1-btn1 p {
	background-color: #e3be3c;
}

/***** movie1 *****/

.movie1-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.movie1 {
	position: relative;
	z-index: 5;
	width: 100%;
	padding: 20px 20px 20px 20px;
	margin: 0px 0% 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.movie1::after {
	content: "";
	position: absolute;
	z-index: -10;
	top: 50px;
	left: 50px;
	width: 100%;
	height: 100%;
	background-color: #f2f2f2;
}

.movie1-data1 {
	width: 60%;
	margin: 0px 0px 0px 0px;
}

.movie1-data1-inner1 {
	position: relative;
	overflow: hidden;
	height: 0;
	padding-top: 30px;
	padding-bottom: 56.25%;
	margin: 0px 0px 20px 0px;
	border: 1px solid #555;
}

.movie1-data1 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.movie1-name1 {
	width: 40%;
	font-size: 38px;
	font-weight: 500;
	text-align: right;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 55px;
	padding: 30px 30px 30px 30px;
	margin: 0px 0px 0px 0px;
}



/***** footer *****/

.footer1 {
	position: relative;
	width: 100%;
	max-width: 1600px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
}

.footer1-img1 {
	width: auto;
	margin: 0px 0px 30px 0px;
	display: inline-block;
}

.footer1-img1 img {
	width: 100%;
	max-width: 150px;
	height: auto;
}

.footer1-menu1 {
	width: auto;
	margin: 0px 0px 40px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
}

.footer1-menu1-img1 {
	width: 30%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.footer1-menu1-img1 a {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: block;
}

.footer1-menu1-img1 img {
	width: 150px;
}

.footer1-menu1 ul {
	width: 100%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.footer1-menu1 ul li {
	width: auto;
	padding: 0px 25px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.footer1-menu1 ul li a {
	width: 100%;
}

.footer1-menu1 ul li a img {
	width: 30px;
}

.footer1-copyright1 {
	width: 100%;
	color: #fff;
	font-size: 10px;
	font-weight: 300;
	text-align: left;
	text-indent: 2px;
	letter-spacing: 2px;
}

.footer1-pagetop1 {
	position: absolute;
	z-index: 10;
	top: 25%;
	bottom: 25%;
	right: 30px;
	height: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.footer1-pagetop1 a {
	width: 100%;
	display: block;
}

.footer1-pagetop1 svg {
	fill: #fff;
	height: 100px;
	transition: .5s;
}

.footer1-pagetop1 svg:hover {
	fill: #fff;
}




/***** display *****/

.d3 {
	display: block;
}

.d4 {
	display: none;
}



/***** mediaQuery *****/

@media (max-width:1600px){

}


@media (max-width:1400px){

}


@media (max-width:1380px){


}


@media (max-width:1280px){


}


@media (max-width:1112px){


}


@media (max-width:1024px){

h2.article1-title1{
	font-size: 30px;
	padding:1.6em 0.6em;
}

.intro1-txt2 {
	width: 100%;
	font-size: 20px;
	text-indent: 4px;
	letter-spacing: 4px;
	margin: 0px 0% 20px 0%;
}

.article1-btn1 {
	width: 50%;
}

.newarrival1-inner1 {
	width: 100%;
	padding: 30px 0px 30px 0px;
}

.saleCampaign1 .swiper-slide {
	width: 50%;
}

.shape1-list1-inner1 {
	width: 100%;
	padding: 20px 0px 20px 0px;
}

.ranking1-inner1 {
	width: 33.33%;
	padding: 20px 15px 20px 15px;
}

.ranking2-inner1 {
	width: 33.33%;
	padding: 20px 15px 20px 15px;
}

.artistModel1 .swiper-slide {
	width: 50%;
}

.banner1 .swiper-slide {
	width: 50%;
}

.history1-title1 {
	width: 100%;
}

.history1-info1 {
	width: 100%;
	padding: 30px 0px 30px 0px;
}

.strength1-img1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.strength1-info1 {
	width: 100%;
	margin: 0px 0px 0px 0%;
}

.strength1-info1-title1 p {
	font-size: 18px;
	letter-spacing: 1px;
}

.strength1-info1-cap1 p {
	font-size: 14px;
	line-height: 24px;
}

.strength2-img1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.strength2-info1 {
	width: 100%;
	margin: 0px 0px 0px 0%;
}

.strength2-info1-title1 {
	font-size: 18px;
	letter-spacing: 1px;
}

.strength2-info1-cap1 p {
	font-size: 14px;
	line-height: 24px;
}

.report1-img1 {
	width: 100%;
}

.report1-info1 {
	width: 100%;
	padding: 30px 0px 30px 0px;
	margin: 0px 0px 0px 0%;
}

.newarrival1-inner1 {
	width: 33.33%;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
}

.strength1 {
	width: 70%;
}

.strength2 {
	width: 70%;
}

.report1-img1 {
	width: 30%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #e8e8e8;
}

.report1-info1 {
	width: 60%;
	padding: 30px 0px 30px 0px;
	margin: 0px 0px 0px 5%;
	border-bottom: 1px solid #e8e8e8;
	transition: .3s;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

}


@media (max-width:834px){


.ecStore1-list1-inner1 {
	position: relative;
	width: 50%;
	padding: 30px 20px 30px 20px;
	margin: 0px 0px 0px 0px;
	background-color: rgba(0, 0, 0, 0);
	transition: .2s;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.newarrival1 {
width: 100%;
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: flex-start;
align-items: center;
}

.newarrival1-inner1 {
width: 33.3%;
padding: 10px 5px 10px 5px;
margin: 0px 0px 0px 0px;
}

.ranking1-inner1 {
width: 50%;
padding: 30px 20px 30px 20px;
margin: 0px 0px 0px 0px;
}

.strength1 {
width: 80%;
}

.strength2 {
	width: 80%;
}

.ranking1-img1 {
	width: 100%;
	object-fit: cover;
	height: 180px;
	max-height: 100%;
	margin: 5px auto;
	transition: .2s;
	overflow: hidden;
}

}


@media (max-width:768px){

.grid-wrap {
	margin-top: 2em;
}

.coupon img {
//	border: 6px solid #ffe793;
}
.visual1-img1 {
	display: none;
}

.visual1-img2 {
	display: block;
}

.article1-cap1-img1 {
	width: 40%;
}

.article1-cap1-in1 {
	width: 60%;
}

.article1-list1-in1 {
	font-size: 12px;
}

.article1-list1-in1-c1 span, .article1-list1-in1-r1 span {
	font-size: 12px;
}

.article1-btn1-wrap {
	padding: 10px 10px 10px 10px;
}

.article1-btn1 a {
	padding: 15px;
}

.article1 .area{
	flex-flow: column;
}
.article1 .area-img{
	width:100%;
}
.article1 .area-txt{
	width:100%;
}
.article1 .shiritai{
	flex-wrap: inherit;
}

.article1 .shiritai-btn{
	width:50%;
	padding: 2%;
}
.article1 .staff-box{
	width:100%;
	font-size: 80%;
}
.article1 .staff-box img{
	max-width: 66.6%;
}


.ecStore1-list1-inner1 {
	position: relative;
	width: 100%;
	padding: 30px 20px 30px 20px;
	margin: 0px 0px 0px 0px;
	background-color: rgba(0, 0, 0, 0);
	transition: .2s;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.ecStore1-list1-map1 {
	width: 100%;
	padding: 25px 2% 25px 2%;
	margin: 0px 0px 50px 0px;
	border: 1px solid #e4e4e4;
}

.shtmlHeader1-img1 img {
width: 150px;
height: 100%;
margin: 0px 0px 0px 0px;
}

.newarrival1 {
width: 100%;
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: flex-start;
align-items: center;
}

.newarrival1-inner1 {
width: 90%;
padding: 10px 15px 10px 15px;
margin: 10px auto;
}

.strength1 {
width: 90%;
}

.strength2 {
	width: 90%;
}

.report1-img1 {
width: 100%;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
border: 1px solid #e8e8e8;
}

.report1-info1 {
	width: 100%;
	padding: 30px 0px 30px 0px;
	margin: 0px 0px 0px 5%;
	border-bottom: 1px solid
	#e8e8e8;
	transition: .3s;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;

}

}


@media (max-width:475px){

.smt_visabled,.shtmlHeader1-img1 {
	display : flex;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0px 3px 0px 3px !important;
}
.swiper-pagination-bullet {
	width: 5px !important;
	height: 5px !important;
}

h2.article1-title1{
	font-size: 24px;
	padding:1.5em 0.3em;
}
.header1-img1 {
	top: 30px;
	left: 30px;
	width: 180px;
}

.grid1-inner1 {
	padding: 80px 30px 80px 30px;
}

.intro1-txt1 {
	font-size: 16px;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 35px;
	margin: 0px 0px 25px 0px;
}

.intro1-txt1-b1 {
	font-size: 28px;
}

.intro1-txt2 {
	font-size: 14px;
	margin: 0px 0% 15px 0%;
}

.newarrival1-inner1 {
	width:100%;
	padding: 20px 0px 20px 0px;
}

.newarrival1-title1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.newarrival1-title1 p {
  font-size: 16x;
}

.newarrival1-info1-btn1-inner1 {
	width: 50%;
	padding: 0px 0px 0px 0px;
}

.newarrival1-info1-btn1-inner1 p {
	font-size: 10px;
	padding: 8px 20px 8px 20px;
}

.saleCampaign1 .swiper-slide {
	width: 75%;
}

.shape1-title1 {
	font-size: 14px;
	margin: 0px 0px 10px 0px;
}

.shape1-list1 {
	padding: 0px 10px 0px 10px;
}

.shape1-list1-inner1 {
	padding: 10px 0px 10px 0px;
}

.shape1-list1-title1 {
	font-size: 12px;
}

.ranking1-inner1 {
	width: 100%;
	padding: 20px 10px 20px 10px;
}

.ranking1-img1 {
    width: 100%;
    object-fit: cover;
    height: 220px;
    max-height: 100%;
    margin: 5px auto;
    transition: .2s;
    overflow: hidden;
}

.ranking1-info1-title1 {
	font-size: 14px;
	line-height: 19px;
}

.ranking1-info1-price1 {
	font-size: 8px;
	letter-spacing: 2px;
}

.ranking1-info1-price1-txt1 {
	font-size: 25px;
}

.ranking1-info1-condi {
    width: 100%;
    font-size: 14px;
    font-weight: 300;
    text-indent: 0px;
    letter-spacing: 2px;
    margin: 0px 0px 10px 0px;
}

.ranking1-info1-gaku {
    font-size: 12px;
    font-weight: 300;
    text-indent: 0px;
    letter-spacing: 2px;
}

.ranking1-info1-btn1-inner1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	display: block;
}

.ranking2-inner1 {
	width: 50%;
	padding: 20px 10px 20px 10px;
}

.ranking2-rank1 {
	font-size: 12px;
}

.ranking2-info1-title1 {
	font-size: 10px;
	line-height: 16px;
}

.ranking2-info1-price1 {
	font-size: 8px;
	letter-spacing: 2px;
}

.ranking2-info1-price1-txt1 {
	font-size: 12px;
}

.ranking2-info1-btn1-inner1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	display: block;
}

.ranking2-info1-btn1-inner1 p {
	font-size: 9px;
	padding: 7px 20px 7px 20px;
}

.artistModel1 .swiper-slide {
	width: 100%;
}

.banner1 .swiper-slide {
	width: 100%;
}

.history1-title1-txt1 {
	font-size: 16px;
	line-height: 30px;
}

.history1-info1-cap1 {
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 24px;
	margin: 0px 0px 15px 0px;
}

.strength1-info1-title1 p {
	font-size: 18px;
	letter-spacing: 2px;
	line-height: 28px;
}

.strength2-info1-title1 p {
	font-size: 18px;
	letter-spacing: 2px;
	line-height: 28px;
}

.banner2 .swiper-slide {
	width: 50%;
}

.banner3 .swiper-slide {
	width: 100%;
}

.report1-img1 {
	width: 100%;
}

.report1-info1 {
	width: 100%;
	padding: 20px 0px 20px 0px;
	margin: 0px 0px 0px 0%;
}

.report1-info1-date1 {
	margin: 0px 0px 15px 0px;
}

.report1-info1-date1 p {
	font-size: 12px;
}

.report1-info1-title1 {
	margin: 0px 0px 15px 0px;
}

.report1-info1-title1 p {
	font-size: 14px;
	line-height: 24px;
}

.report1-info1-cap1 {
	margin: 0px 0px 15px 0px;
}

.report1-info1-cap1 p {
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 20px;
}

.report1-info1-btn1-inner1 {
	width: 50%;
	padding: 0px 0px 0px 0px;
}

.report1-info1-btn1-inner1 p {
	font-size: 10px;
	padding: 8px 20px 8px 20px;
}

.staff1-inner1 {
	width: 100%;
	padding: 20px 0px 20px 0px;
}

.staff1-img1 {
	width: 100%;
	height: auto;
	margin: 0px 0px 20px 0px;
}

.staff1-img1 img {
	max-width: 50%;
}

.staff1-info1 {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
}

.staff1-info1-store1 {
	margin: 0px 0px 15px 0px;
}

.staff1-info1-name1 {
	margin: 0px 0px 15px 0px;
}

.staff1-info1-cap1 {
	margin: 0px 0px 20px 0px;
}

.staff1-info1-cap1 p {
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 20px;
}

.ecStore1-list1-inner1 {
    position: relative;
    width: 100%;
    padding: 30px 20px 30px 20px;
    margin: 0px 0px 0px 0px;
    background-color: rgba(0, 0, 0, 0);
    transition: .2s;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.ecStore1-list1-map1 {
    width: 100%;
    padding: 25px 5% 25px 5%;
    margin: 0px 0px 50px 0px;
    border: 1px solid #e4e4e4;
}

.grid1-inner1 {
	width: 100%;
	height: auto;
	padding: 20px;
}

.newarrival1 {
	width: 95%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.newarrival1-inner1 {
	width: 100%;
	padding: 10px 15px 10px 15px;
	margin: 10px auto;
}

.ranking1-info1-btn1-linekantei p {
    width: 100%;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    text-align: center;
    text-indent: 2px;
    letter-spacing: 2px;
    padding: 15px 25px 15px 25px;
    background-color:#5ae628;
    border: 1px solid #5ae628;
    transition: .3s;
    display: block;
}
.article1-title1 {
	font-size: 22px;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 45px 0px;
}

.article1-cap1 {
	margin: 0px 0px 50px 0px;
	flex-direction: column;
}

.article1-cap1-img1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
}

.article1-cap1-in1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.article1-cap1-title1 {
	font-size: 18px;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 20px 25px 20px 25px;
	margin: 0px 0px 30px 0px;
}

.article1-cap1-txt1 {
	font-size: 12px;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 20px;
}


.article1-cap1-txt1-s1 {
	font-size: 10px;
}

.article1-list1-in1 {
	font-size: 10px;
	text-indent: 1px;
	letter-spacing: 1px;
}

.article1-list1-in1-l1 {
	width: 100%;
	margin: 0px 0% 0px 0px;
}

.article1-list1-in1-l1 p {
	width: 96%;
	padding: 10px 0px 10px 0px;
	margin: 0px 2% 0px 2%;
	justify-content: center;
}

.article1-list1-in1-c1, .article1-list1-in1-r1 {
	width: 46%;
	margin: 0px 2% 0px 2%;
}

.article1-list1-in1-c1 span, .article1-list1-in1-r1 span {
	width: 100%;
	font-size: 10px;
	padding: 7px 15px 7px 15px;
}

.article1-btn1-wrap {
	width: 100%;
	padding: 10px 10px 10px 10px;
}

.article1-btn1 {
	width: 100%;
	padding: 10px 10px 10px 10px;
}

.article1-btn2 {
	width: 100%;
}

.article1-btn2 a {
	width: 100%;
	font-size: 14px;
}

.footer1 {
	justify-content: center;
	align-items: center;
}

.footer1-img1 img {
	width: 130px;
}

.footer1-menu1 ul li {
	padding: 0px 13px 0px 13px;
}

.footer1-menu1 ul li a img {
	width: 30px;
}

.footer1-copyright1 {
	font-size: 8px;
	text-align: center;
}

.footer1-pagetop1 {
	right: 10px;
}

}


@media (max-width:375px){

.intro1-txt1 {
	font-size: 14px;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 32px;
}

.intro1-txt1-b1 {
	font-size: 24px;
}

.article1-title1 {
	font-size: 18px;
}

.article1-cap1-title1 {
	font-size: 16px;
	padding: 15px 20px 15px 20px
}

.article1-list1-in1 {
	font-size: 8px;
	text-indent: 1px;
	letter-spacing: 1px;
}

.article1-list1-in1-c1 span, .article1-list1-in1-r1 span {
	font-size: 8px;
	padding: 7px 10px 7px 10px;
}

.footer1-pagetop1 {
	right: 0px;
}

}


@media (max-width:320px){

.grid1-inner1 {
	padding: 25px;
}

.intro1-txt1 {
	font-size: 12px;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 28px;
}

.intro1-txt1-b1 {
	font-size: 18px;
}

.ranking2-rank1-txt1 {
	font-size: 20px;
}

.ecStore1-list1-map1 {
    width: 100%;
    padding: 25px 5% 25px 5%;
    margin: 0px 0px 50px 0px;
    border: 1px solid #e4e4e4;
}

.newarrival1-inner1 {
	width: 100%;
	padding: 10px 15px 10px 15px;
	margin: 10px auto;
}

.ranking1-info1-btn1-linekantei p {
    width: 100%;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    text-align: center;
    text-indent: 2px;
    letter-spacing: 2px;
    padding: 9px 25px 9px 25px;
    background-color:#5ae628;
    border: 1px solid #5ae628;
    transition: .3s;
    display: block;
}

.article1-title1 {
	font-size: 16px;
	margin: 0px 0px 35px 0px;
}

.article1-cap1-title1 {
	font-size: 14px;
	padding: 10px 15px 10px 15px;
}

.article1-btn2 a {
	font-size: 12px;
	padding: 15px 35px 15px 35px;
}

.footer1-menu1 ul li a img {
	width: 25px;
}

.footer1-copyright1 {
	font-size: 6px;
}

}


